.divider{padding-top: 60px!important;}
.bg-lacivert{margin-top: 0px;}
.multiply-bg::before{top: calc(100%);}
.multiply-bg{margin-bottom: 15px;padding-bottom: 60px;}
.sariTitle{position: relative;z-index: 1;}

.sariTitle ul{border-bottom: 1px solid #B28C3A;padding-bottom: 20px;}


.egitmenlerWrap{padding: 0px;display: flex;flex-wrap: wrap;}
.egitmenlerWrap .egitmenParent_{margin-bottom: 30px;display: flex;justify-content: stretch;background: transparent linear-gradient(63deg, #EB36C0 0%, #332380 100%);flex-direction: column;padding: 0px 0px;border-radius: 15px;}
.egitmenlerWrap .egitmenIn_{border: 0px solid #00000000;border-radius: 15px;padding: 0px;display: flex;flex-direction: column;justify-content: stretch;}
.egitmenlerWrap .egitmenIn_ img{transition: 300ms;}
.egitmenlerWrap .egitmenIn_:hover img{transform: scale(1.1);}
.egitmenlerWrap .egitmen_ h3{padding:15px 8px;font: normal normal normal 13px/18px Space Grotesk;color: var(--white);text-align: center;transition: 300ms;}
.egitmenlerWrap .egitmenParent_:hover{background: transparent linear-gradient(63deg, #332380 0%, #EB36C0 100%);}


.aboneWrap{margin-bottom: 30px;}

@media(max-width:768px){
    .row30{margin-inline: -10px;}
    .divider{padding-top: 60px!important;}
    
}